body.scrolled {
  padding: 0 !important;
}
.main-wrapper {
  padding: 0 !important;
}
.lp-header {
  position: sticky;
  top: 0;
  padding: 15px 0 5px;
  z-index: 999;
  background-color: #fff;
}
@media (max-width: 991px) {
  .lp-header .lp-logo img {
    width: 124px;
  }
  .lp-header .buton {
    font-size: 12px !important;
    height: 30px;
    line-height: 30px !important;
    padding: 0 10px;
  }
}
.fw-400 {
  font-family: 'Helvetica 55 Roman', sans-serif;
}
@media (max-width: 767px) {
  h4 {
    font-size: 1.2rem;
  }
}
@media (min-width: 1440px) {
  .container-1400 {
    max-width: 1400px;
  }
}
@media (min-width: 1440px) {
  .container-1300 {
    max-width: 1300px;
  }
}
.box-orange {
  border-radius: 30px;
  padding: 30px;
  background-size: cover;
}
.box-orange .color-mov {
  color: #330940 !important;
}
.box-orange .tag {
  background-color: #330940;
  color: #fff !important;
  border-radius: 4px;
  padding: 5px 5px 0;
}
.box-orange .color-yellow {
  color: #FFE48B;
}
.buton.simple-stroke-white {
  border: 1px solid #fff;
  background-color: transparent;
}
.buton.white {
  background-color: #fff;
  color: #5c0f8b;
}
.title-with-pattern {
  display: flex;
  align-items: center;
  text-align: center;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.title-with-pattern::before,
.title-with-pattern::after {
  content: "";
  flex: 1;
  height: 23px;
  background-image: url('../images/buline.png');
  background-size: auto 23px;
  background-repeat: repeat-x;
}
.title-with-pattern::after {
  background-position: left center;
}
.title-with-pattern::before {
  background-position: right center;
}
.title-with-pattern .title {
  display: table;
  margin: 0 auto;
  padding: 0 20px;
  background-color: #fff;
  position: relative;
  z-index: 2;
}
@media (max-width: 991px) {
  .line-separator {
    border-top: 1px solid #ccc;
    margin: 5px auto 25px;
    width: 250px;
  }
}
@media (min-width: 992px) {
  .line-separator {
    border-right: 1px solid #ccc;
    margin-left: -1px;
    height: 150px;
    align-self: center;
  }
}
.clock-container {
  color: #fff;
  font-family: 'Helvetica 55 Roman', sans-serif;
  display: table;
  margin: 0 auto;
  width: 500px;
  max-width: 100%;
}
.clock-container .counter {
  color: #FFE48B;
  font-family: 'Helvetica 55 Roman', sans-serif;
  text-transform: uppercase;
  line-height: 1;
  font-size: 2rem;
}
@media (min-width: 576px) {
  .clock-container .counter {
    font-size: 3rem;
  }
}
.tagz {
  text-align: center;
  font-size: 14px;
  margin-bottom: 15px;
  border-radius: 100px;
  font-family: 'Helvetica 75', sans-serif;
  padding: 7px 10px 4px;
  line-height: 1;
  width: 100px;
}
.tagz.orange {
  background-color: #fff;
  border: 1px solid #ff5100;
  color: #ff5100;
}
.tagz.mov {
  background-color: #fff;
  border: 1px solid #5c0f8b;
  color: #5c0f8b;
}
#faq .card {
  margin-bottom: 15px;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#faq .card .card-header {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  padding: 0;
  background: transparent;
  margin-bottom: 0;
  font-family: 'Helvetica 75', sans-serif;
}
#faq .card .card-header .btn-header-link {
  display: block;
  text-align: left;
  background: #fff;
  padding: 20px 60px 20px 20px;
  border-radius: 300px;
  border: 1px solid #5c0f8b;
  position: relative;
  color: #5c0f8b;
}
#faq .card .card-header .btn-header-link:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
#faq .card .card-header .btn-header-link:after {
  font-size: 2.6rem;
  content: '\e814';
  font-family: 'fontello';
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: #5c0f8b;
  transition: 0.1s;
  transform-origin: center;
}
#faq .card .card-header .btn-header-link.collapsed {
  background: #f3f3f3;
  border: none;
  color: inherit;
}
#faq .card .card-header .btn-header-link.collapsed:after {
  transform: translateY(-50%) rotate(180deg);
}
#faq .card .collapsing {
  background: #fff;
  line-height: 30px;
}
#faq .card .collapse {
  border: 0;
}
#faq .card .collapse.show {
  background: #fff;
  line-height: 30px;
  color: #222;
}
/*questionar*/
.register-progress .progres {
  height: 100%;
  background-color: #5c0f8b;
}
.back-to-site {
  color: #000;
  text-decoration: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.back-to-site i {
  border-radius: 50%;
  background-color: #fff;
  color: #5c0f8b;
  border: 1px solid #5c0f8b;
  width: 35px;
  height: 35px;
  font-size: 16px;
  display: inline-block;
  line-height: 36px;
  text-align: center;
  margin-right: 5px;
}
.answer-label {
  padding-top: 4px;
  position: relative;
  padding-left: 2px;
}
.answer-label a {
  color: inherit;
  text-decoration: underline;
}
.answer-label span {
  font-size: 14px;
  font-family: 'Helvetica 75', sans-serif;
  display: block;
  width: 28px;
  height: 28px;
  border: 2px solid transparent;
  border-radius: 50%;
  position: absolute;
  left: -30px;
  top: 0;
  text-align: center;
  line-height: 28px;
}
.custom-control-input:checked ~ .answer-label {
  color: #ff5100;
}
.custom-control-input:checked ~ .answer-label span {
  color: #ff5100;
  border-color: #ff5100;
}
.form-check-input:checked ~ .custom-control-label::before {
  background-color: #ff5100 !important;
}
.check-inline {
  display: inline-flex !important;
  padding-right: 10px;
}
.carusel-challenge-parteneri .slick-dots {
  list-style: none;
  margin: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
}
.carusel-challenge-parteneri .slick-dots button {
  font-size: 0;
  content: '';
  padding: 0;
  margin: 0 2px;
  border: 0;
  border-radius: 50%;
  background-color: #ccc;
  width: 10px;
  height: 10px;
  display: inline-block;
}
.carusel-challenge-parteneri .slick-dots .slick-active button {
  background-color: #5c0f8b;
}
.carusel-challenge-parteneri .slide {
  padding: 0 7px;
}
.carusel-challenge-parteneri .slide .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #fff;
  width: 100%;
  height: 100px;
}
.carusel-challenge-parteneri .slide .inner img {
  max-width: 90px;
}
.text-info-question {
  margin-bottom: 15px;
}
@media (max-width: 991px) {
  .text-info-question {
    margin-bottom: 10px;
    font-size: 0.9rem;
  }
}
